body { font-size: 0.9rem;  }

p, ol { font-size: 1.5rem;  }

p { padding-bottom: 1.5rem; }

.text-shadow, .text-shadow a { text-shadow: 1px 1px #000; }

hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #EEEEEE -moz-use-text-color #FFFFFF;
    border-style: solid none;
    border-width: 1px 0;
    margin: 18px 0;
}
  
.content { background-color: #fff; padding: 2rem 2rem; border-radius: .3rem; }

strong { color: #ffc107; text-shadow: 1px 1px #000; }
 
/* ////////// Header */

.nav-top { top: 20px; position: fixed;  right: 0;  left: 0; z-index: 1030; } 

.navbar-brand img { max-height: 70px; }

.jumbotron { padding: 2rem 2rem; background-color: #fff; margin-bottom: -2rem; }

.bg-header-home { background-image: url('assets/img/bg2.jpg'); }
.bg-header-somos { background-image: url('assets/img/bg1.jpg'); }
.page-header .title { color: #fff; }
.page-header h4 { color: #fff; }
.page-header.header-small { height: 75vh;  min-height: 75vh; } 

.page-header.header-small.header-single { height: 45vh;  min-height: 45vh; } 

.page-header { height: 100vh; background-position: 50%; background-size: cover; margin: 0; padding: 0; border: 0; display: flex; align-items: center; }

.main-raised { margin-top: -100px;}

.header-text { margin-top: 50px; }

.header-text h1, .header-text p { text-shadow: 1px 1px #000 !important; } 

/* ////////// Footer */


.main-raised-footer { margin-top: -320px;  z-index: -1; position: relative;  }

.foot { background-color: #ffc107; background-position: 50%; height: 450px; background-size: cover; display: flex; padding: 70px 0 30px; margin-top: 0px; color: #fff; position: relative; }

.jumbotron-footer { background-color: #fff; border-radius: .3rem; padding: 2rem 2rem; }

/* ////////// Botones */

.social-icon { width: 42px; height: 42px; }

.btn-primary { color: #fff; background-color: #0099cc; border-color: #0099cc; }
.btn-facebook, .btn-facebook:hover { color: #fff; background-color: #3b5998; border-color: #3b5998; }
.btn-instagram, .btn-instagram:hover { color: #fff; background-color: #E1306C; border-color: #E1306C; }
.btn-twitter, .btn-twitter:hover { color: #fff; background-color: #00ACEE; border-color: #00ACEE; }
.btn-youtube, .btn-youtube:hover { color: #fff; background-color: #ff0000; border-color: #ff0000; }
.btn-linkedin, .btn-linkedin:hover { color: #fff; background-color: #0077B5; border-color: #0077B5; }

/* ////////// Text Format */

.h1, h1 { font-size: 3.5rem; font-weight: 300; }
.h2, h2 { font-size: 2.5rem; font-weight: 300; }
.h3, h3 { font-size: 2.0rem; font-weight: 300; }
.h4, h4 { font-size: 1.5rem; font-weight: 300; }
.h5, h5 { font-size: 1.2rem; font-weight: 400; }
.h6, h6 { font-size: 1.0rem; font-weight: 400; }

.ellipsis { display: -webkit-box; text-overflow: ellipsis; overflow: hidden; position: relative; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; -webkit-box-orient: vertical; }
.ellipsis-one { max-height: 1.3em; line-height: 1.3em; height:30px; -webkit-line-clamp: 1; }
.ellipsis-two { max-height: 2.8em; line-height: 1.3em; height:60px; -webkit-line-clamp: 2; }
.ellipsis-three { max-height: 3.2em; line-height: 1.3em; height:45px; -webkit-line-clamp: 3; }

/* ////////// Format */

.bg-outline-primary { background-color: #fff; border: 1px solid #0099cc !important; }

.countdown .counter-item span { font-size: 70px; font-family: "Segoe UI", sans-serif; font-weight: 700; }

.color-facebook { color: #3b5998;  }
.color-instagram { /* background: -webkit-linear-gradient(#405DE6, #5851DB, #833AB4, #C13584, #E1306C, #FD1D1D, #F56040, #F77737, #FCAF45, #FFDC80 ); -webkit-background-clip: text; -webkit-text-fill-color: transparent; */ }
.color-instagram { color: #E1306C; }
.color-twitter { color: #00ACEE;  }
.color-youtube { color: #ff0000;  }
.color-linkedin { color: #0077B5;  }

.text-blue { color: #007bff; }
.text-indigo { color: #6610f2; }
.text-purple { color: #6f42c1; }
.text-pink { color: #e83e8c; }
.text-red { color: #ff0000; }
.text-orange { color: #fd7e14; }
.text-yellow { color: #ffc107; }
.text-green { color: #28a745; }
.text-teal { color: #20c997; }
.text-cyan { color: #17a2b8; }
.text-white { color: #fff; }
.text-gray { color: #6c757d; }
.text-gray-dark { color: #343a40; }

.bg-blue { background-color: #007bff; }
.bg-indigo { background-color: #6610f2; }
.bg-purple { background-color: #6f42c1; }
.bg-pink { background-color: #e83e8c; }
.bg-red { background-color: #ff0000; }
.bg-orange { background-color: #fd7e14; }
.bg-yellow { background-color: #ffc107; }
.bg-green { background-color: #28a745; }
.bg-teal { background-color: #20c997; }
.bg-cyan { background-color: #17a2b8; }
.bg-white { background-color: #fff; }
.bg-gray { background-color: #6c757d; }
.bg-gray-dark { background-color: #343a40; }

.b-blue { border: 1px solid #0099cc !important; }
.b-indigo { border: 1px solid #6610f2 !important; }
.b-purple { border: 1px solid #6f42c1 !important; }
.b-pink { border: 1px solid #e83e8c !important; }
.b-red { border: 1px solid #ff0000 !important; }
.b-orange { border: 1px solid #fd7e14 !important; }
.b-yellow { border: 1px solid #ffc107 !important; }
.b-green { border: 1px solid #28a745 !important; }
.b-teal { border: 1px solid #20c997 !important; }
.b-cyan { border: 1px solid #17a2b8 !important; }
.b-white { border: 1px solid #fff !important; }
.b-gray { border: 1px solid #6c757d !important; }
.b-gray-dark { border: 1px solid #343a40 !important; }

.btn-whatsapp { color: #FFF; background-color: #1D9E11; border-color: #1D9E11; }

@media (min-width: 1200px) { .container { max-width: 1272px; } }

@media (min-width: 992spx) { .container { max-width: 1998px; } }

@media (max-width: 767.98px) { 
    
    .navbar-brand img { max-height: 50px; } 
    .countdown .counter-item span { font-size: 26px; }  
    .jumbotron-footer { padding: 1rem 1rem; } 
    .display-1 { font-size: 4rem; }  
    .display-4 { font-size: 2.5rem;  }
    h3 { font-size: 1.5rem; }
}